# IGESAppli_NodalResults.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESAppli_NodalResults.hxx>`
`#include <Handle_IGESDimen_GeneralNote.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Real.hxx>`
`#include <Handle_TColStd_HArray1OfInteger.hxx>`
`#include <Handle_IGESAppli_HArray1OfNode.hxx>`
`#include <Handle_TColStd_HArray2OfReal.hxx>`
`#include <IGESData_IGESEntity.hxx>`
`#include <Handle_IGESAppli_Node.hxx>`